/* imgage alignment
----------------------------------------------------------------------------------------------------*/
.alignright {
  float: right; 
  margin: 0 0 20px 20px;
  width:auto;
}
.alignleft {
  float: left; 
  margin: 0 20px 10px 0;
  width:auto;
}
a img {
	border:none;
}

a:link{
color:#33CCCC;

}
a:hover{
color:#111;

}
/* images / thumbnail borders
----------------------------------------------------------------------------------------------------*/
.img-border{
border:1px solid #eee;
padding:10px;
margin:10px 0px 20px 0 ;

}
.img-border2{
margin-bottom:20px;

}
h1.logo{
	margin-top:40px;
	font-size:4em;
	color:#00F;
}
	h1.logo strong{
	color:#00F;
	
	}
h1{
font-size:4em;

}

	h1 a{
	color:#FF9900;
	text-decoration:none;
	}
	a:hover{
	color:#222;
	text-decoration:none;
	
	}

h1 span{
color:#FF9900;
}
/* TOP BLOG ICON
----------------------------------------------------------------------------------------------------*/
#blog{
position: relative;
z-index:110;
	
}
#blog #blog-icon{
position: absolute;
right:30px;
top:40px;
}

a.view-more{
	display:block;
	background-image: url(images/more.png);
	background-repeat: no-repeat;
	width:219px;
	height:53px;
	
}
a.view-more:hover{
	display:block;
	background-image: url(images/more-ho.png);
	background-repeat: no-repeat;
}

.quotes{
	background-image: url(images/quotes.png);
	background-repeat: no-repeat;
	background-position: right top;
}

hr.vpace{
margin:25px 0;

}



#main-tagline {
position:relative;
z-index:1;

}

#main-tagline h2{
	color:#000;

}

#main-tagline span{
color:#ff9900;

}
#main-tagline strong{
	color:#000;

}

/* TABLE DATA
----------------------------------------------------------------------------------------------------*/

table.table-data {
color:#666;
border:1px solid #eee;
}

table.table-data th{
background-color:#eee;
padding:3px 5px;
border:1px solid #ccc;
color:#111;

}
table.table-data td{
background-color:#f9f9f9;
border:1px solid #ccc;
padding:3px 5px;
text-align:center;

}


h1{
	letter-spacing: -1px;
}
/*sub navigation*/
ul.sub-menu {
padding:0px;
list-style:none;

}
ul.sub-menu li {
border-bottom:1px solid #eee;
line-height:30px;
margin:0px;
padding:0px;


}
ul.sub-menu li a{
text-decoration:none;

}
/*post style*/

.post {
border-bottom:1px solid #ccc;
margin:10px 0px 20px 0;

}

.post h3 a{
color:#ff9900;


}
/*footer/bottom style*/

#bottom{
background-color:#000;
float:left;
padding:15px 0;
border:1px solid #111;
color:#f9f9f9;

}

#bottom h2{
color:#33cccc;
border-bottom:1px solid #333;
padding-bottom:10px;

}
#bottom h3{
color:#f9f9f9;
}
#bottom a{
text-decoration:none;
color:#ff9900;

}
#bottom a:hover, .view-more2{
text-decoration:none;
color:#33cccc;

}
/*title icons*/
.icon1{
	background-image: url(images/comments-32.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:32px;
	padding-left:42px;
	padding-top:10px;

}
.icon2{
	background-image: url(images/user.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:32px;
	padding-left:42px;
	padding-top:10px;

}
.icon3{
	background-image: url(images/Download_32x32.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:32px;
	padding-left:42px;
	padding-top:10px;

}

.tweets{
	background-image: url(images/tweets.png);
	background-repeat: no-repeat;
	background-position: left center;
	height:32px;
	padding-left:42px;

}


ul.socil-book-marks{
list-style:none;
padding:10px 0 0 0;

}
ul.socil-book-marks li{
display:inline;

}
/*content column*/

#content-column{
color:#888;

}

/*sidebar*/

#sidebar{
font-size:1.25em;
font-weight:bold;
}

#sidebar h2{
color:#ff9900;

}
#sidebar ul{
padding:0px;

list-style:none;
}
#sidebar ul li a{
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:25px;
	line-height:25px;
}

p.des-col1{
margin-left:0px;

}
a.view-more{
color: #0066CC;
text-decoration:none;

}

ul.footer-links{
text-align:right;
margin:0px;
float:right;
	
	}

	ul.footer-links li{
	display:inline;
		padding-left:10px;
		float:left;
		
	}

		ul.footer-links li a{	
		padding-left:10px;	
		text-align:right;
		text-decoration:none;
		color:#33cccc;
		border-left:1px solid #ccc;
		
		}
		
		/*footer link active/ current page link*/
		ul.footer-links li.activelink a{
		color:#888;
		
		}
		ul.footer-links li.f-first a{
		border-left:#fff;
		
		}


/*twitter*/	
.twitted {
font-size:1.5em;
}


.twitted p.preLoader {
	margin: 0;	
	background: transparent url("images/ajax-loader.gif") 1em center no-repeat;
	height:48px;
	
	/* generate your own loader gif: http://www.ajaxload.info */
}
.twitted ul {
	margin: 0;
	padding:0px;	

}


.twitted ul#twitter_update_list {
	margin: 0;
	padding:0px;	
	list-style-type: none;
}

.twitted ul#twitter_update_list li {
	margin: 0;
	padding: 0em 0 1em 0;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
}

.twitted ul#twitter_update_list li span {
	/* tweet content */
	display: block;
}

.twitted ul#twitter_update_list li span a {
	/* links in tweet content */
	color: #33cccc;
	
}

.twitted ul#twitter_update_list li a {
	/* timestamp link */
	color: #ff9900;
	


}

.twitted ul#twitter_update_list li.firstTweet {


}

.twitted ul#twitter_update_list li.lastTweet {
	border-bottom: none;
}

/*gallery  style*************************************************************/
ul.gallery{
padding:0px;
list-style:none;
margin:0px;

}
ul.gallery li{
margin:0px;
padding:0px;
float:left;

}
ul.gallery li img{
border:1px solid #000;

margin:8px;
}
/*Contact form  style*************************************************************/

#container
{
	margin: auto;
	overflow: hidden;
	position: relative;

}
.contact-us input{
	padding:10px;
	border:1px solid #ccc;
	background-color:#eee;
	height:20px;
	width: 25em;

}

.contact-us {
	text-align:left;	
	padding:10px 0;
	width:auto;
}
.contact-us textarea {
	width: 30em;
	padding:10px;
	border:1px solid #ccc;

	background-color:#eee;

}
.contact-us .submit {
	position:relative;
	left:105px;
	border:none;	
	width:81px;
	height:24px;	
	background-image:none;
	background-color:#fff;
}

.red {
	color:red;
	font-weight:700;
}
.contact-us .form-col1 {
	color:#666;
	width:100px;
	height:30px;
	float:left;
	display:block;
	text-align:left;
	padding-right:10px;
	font-weight:700;
}
.message {background-color:#333;
	border:1px solid #444; color:#ccc;display:none;width:460px;padding:10px;}
	.contact {text-align:right;}
	.contact ul {list-style-type:none;width:390px;}
	.contact li {list-style-type:none;}
	.contact input {width:260px;}
	.contact textarea {width:260px;}


	
